/* Stile di BASE Cinque */

/* Regole generali */
html {
	font-size: 100%;
} 

body {
    background: #FFFFFF;
    text-align: left;
    font-size: 1em;
    font-family: arial, helvetica, sans-serif;
    width: 40em;   
    margin-left: 2em;
    margin-right: auto;
    padding: 2em;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5; 
}

/* Paragrafi */
/* normale */
p  {
    color: #000000;
    text-align: left;
    font-size: 1em;
    margin-top: 0em;
    margin-bottom: 0.4em;
}

.centrato  {
    text-align: center;
}

/* citazione */  
.citaz {
    padding: 0em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
    padding-left: 0.5em;
    border-left: 3px solid #CCCCCC;
}

/* didascalia - credit */
.dida {
	color: #000000;
	font-size: 0.90em;
	font-style: italic;
	margin-top: 0em;
	margin-bottom: 1em;
} 

/* data */ 
.data
{
	margin-top: 2em;
	margin-bottom: 1em;
	padding: 2px;
	font-size: 0.90em;
	font-weight: bold;
	color:#990000;
}

/* Intestazioni */
h1 {
	color:  #990000;
    font-size: 1.4em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.50em;
   }
   
h2 {
	color:  #990000;
    font-size: 1.2em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.50em;
    }
    
h3 {
	color:  #990000;
    font-size: 1.0em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.50em;
   }
   
   /* preformattato */
pre {
     color: #000000;
     font-family: "DejaVu Sans Mono", monospace;
     font-size: 1.1em;
     margin-top: 0.7em;
     margin-bottom: 0.7em;
}

/* bibliografia */   
cite {
      font-family: "DejaVu Sans Mono", monospace;
      font-style: normal;
      margin-top: 0.5em;
      margin-bottom: 0.5em;
   }
   
/* blockquote - citazioni */
blockquote {
    padding: 0em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
    padding-left: 0.5em;
    border-left: 2px solid #CCCCCC;
}

/* liste */
ul, ol {
    margin-top:  1em;
    margin-bottom:  1em;
	margin-left:  0.5em;
}

li {
    margin-top:  0.5em;
    margin-bottom:  0.5em;
    margin-left:  0em;
    text-align: left;
}
    
/* tabelle */
table {
    border-width: 1px;
    border-style: solid;
    border-color: #808080;
    border-collapse: collapse;
    background-color: #F8F8F8;
}

table th {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #808080;
}

table td {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #808080;
	vertical-align: top;
}

table.invisibile {
	padding: 0px;
	border-width: 0px;
    border-style: solid;
    border-color: #DDDDDD;
    border-collapse: collapse;
    background-color: #FFFFFF;
    vertical-align: middle;
}

table.invisibile td {
	padding: 0px;       
	border-width: 0px;
	text-align: left;
	vertical-align: middle;
	background-color: #FFFFFF;
}

/* collegamenti */
a:link {color:#0000BB;}      /* unvisited link */
a:visited {color:#0000BB;}   /* visited link */
a:hover {color:#FF3300;}     /* mouse over link */
a:active {color:#0099FF;}    /* selected link */ 

/* immagini (anche link) senza bordo */
img {						
	border-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}    

/* linea di divisione */
hr {
	border: 0;
	color: #333333;
	background-color: #333333;
	height: 1px;
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
}

/*
------------------------
Style della home page
------------------------
*/
p.evid {
color: #990000;
font-size: 1.1em;
font-weight: bold;
margin-top: 1em;
margin-bottom: 0.5em;
}

table.menu {
padding: 0px;
border-width: 0px;
border-style: solid;
border-color: #FFFFFF;
border-collapse: collapse;
background-color: #FFFFFF;
text-align: center;
margin-left:auto;
margin-right:auto;
font-size: 0.9em;
font-weight: normal;
}

table.menu td {
padding: 5px;       
border-width: 1px;
border-style: solid;
border-color: #777777;
border-collapse: collapse;
background-color: #F8F8F8;
vertical-align: middle;
}

ul
{
padding-left: 1em;
margin: 0px;
}

/* div contenitore di tutto */
div.contenitore { 
position: relative;
  width: 860px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  border: 1px solid #555555;
  padding: 10px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: 7px 7px 7px #AAAAAA;
}

/* div.navigazione è il colonnino di destra con vari link*/
div.navigazione {
  float: right;
  width: 250px;
  padding: 10px;
  border: 0px solid #990000;
}

/* div.contenuti è il colonnino di sinistra che contiene gli articoli */
div.contenuti {
  width: 550px;
  padding: 15px;
  border: 0px solid #999999;
  border-right: solid 1px #999999;
}

/* div testata e pie' pagina */
div.intestazione {
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px #999999;
	padding: 10px;
	background-color: #FFFFFF;
}

/* div separatore invisibile */
div.bianco {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: solid 0px #999999;
	padding: 5px;
}

/* linea separatrice bianca */
hr.divbianco {
  border: 0;
  color: #FFFFFF;
  background-color: #FFFFFF;
  height: 1px;
  width: 100%;
  text-align: left;
  margin-left: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* end */